MDL-39754 copy 2.5 requirements to Moodle 2.6
authorPetr Škoda <commits@skodak.org>
Mon, 1 Jul 2013 07:44:02 +0000 (09:44 +0200)
committerPetr Škoda <commits@skodak.org>
Mon, 1 Jul 2013 08:04:31 +0000 (10:04 +0200)
commitfcbba30ad49866289568e0f0cf36864635773c52
tree3c1ee04440c02943c09b2dd5bc655c933716cbbb
parent0b8f6159b256d1e2996a5b84a4fb438340256fd2
MDL-39754 copy 2.5 requirements to Moodle 2.6

Optional features and warnings may be added later,
but we need at least required environment for 2.5.1

This includes database family cleanup and more realistic memory requirement.
admin/environment.xml